/*
 * bckpsram.h
 *
 *  Created on: 13.10.2016
 *      Author: pavel
 */

#ifndef BCKPSRAM_H_
#define BCKPSRAM_H_

bool bckp_sram_init();
int8_t write_to_backup_sram( uint8_t *data, uint16_t bytes, uint16_t offset );
int8_t read_from_backup_sram( uint8_t *data, uint16_t bytes, uint16_t offset );

#endif /* BCKPSRAM_H_ */
